.block {
  font-family: var(--game-font);
  color: var(--text-color);
  text-align: center;
  box-sizing: border-box;
  position: relative;
  font-variant-ligatures: none;
  display: grid;
  place-items: center;
}

.block-word {
  width: fit-content;
  transform-origin: center center;
}

.word-box {
  position: absolute;
  border: 1px solid rgb(255, 255, 255);
  pointer-events: none;
  /* transparant background */
  background-color: transparent;
}